Bug 461076 - revise publican-jboss legal notice
revise publican-jboss legal notice
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Michael Hideo
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-03 21:09 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
4 users (show)

See Also:
Fixed In Version: 0.16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 23:44:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-09-03 21:09:28 EDT
Description of problem:

The JBoss legal notice should read (quoted from legal):

"Red Hat, the "Shadow Man" logo and JBoss are registered trademarks of Red Hat,
Inc. in the United States and other countries."
Comment 1 Jeff Fearn 2008-10-17 00:05:48 EDT
Legal questions should be dealt with immediately.
Comment 2 Jeff Fearn 2008-11-24 01:24:43 EST
This needs to be dealt with.
Comment 3 Michael Hideo 2008-11-24 22:45:08 EST
Legal_Notice.xml and its corresponding PO file has been updated.


[mhideo@mhideo publican-jboss]$ svn ci -m"BZ#461076"
Warning: the RSA host key for 'svn.fedorahosted.org' differs from the key for the IP address '66.135.52.17'
Offending key for IP in /home/mhideo/.ssh/known_hosts:23
Matching host key in /home/mhideo/.ssh/known_hosts:24
Are you sure you want to continue connecting (yes/no)? yes
Enter passphrase for key '/home/mhideo/.ssh/id_rsa': 
Sending        publican-jboss/en-US/Legal_Notice.xml
Sending        publican-jboss/pot/Feedback.pot
Transmitting file data ..
Committed revision 581.
Comment 4 Michael Hideo 2008-11-24 23:13:25 EST
[mhideo@mhideo publican-jboss]$ svn ci -m"BZ#461076" publican-jboss.spec 
Warning: the RSA host key for 'svn.fedorahosted.org' differs from the key for the IP address '66.135.52.17'
Offending key for IP in /home/mhideo/.ssh/known_hosts:23
Matching host key in /home/mhideo/.ssh/known_hosts:24
Are you sure you want to continue connecting (yes/no)? yes
Enter passphrase for key '/home/mhideo/.ssh/id_rsa': 
Sending        publican-jboss.spec
Transmitting file data .
Committed revision 582.

Note You need to log in before you can comment on or make changes to this bug.